Please sponsor tinyerp-server 4.2.0-1ubuntu1 into hardy

Bug #199487 reported by Christophe Sauthier
4
Affects Status Importance Assigned to Milestone
tinyerp-server (Ubuntu)
Fix Released
Undecided
Unassigned

Bug Description

Binary package hint: tinyerp-server

tinyerp-server (4.2.0-1ubuntu1) hardy; urgency=low

  * Remove build dependency on python-xml, useless since it depends on
    python-dev (LP: #199014).
  * Modifications to the debian/control file :
    - Modify Maintainer value to match Debian-Maintainer-Field Spec
    - Update of the Standards-Version from 3.7.2 to 3.7.3

 -- Christophe Sauthier <email address hidden> Fri, 07 Mar 2008 15:16:50 +0100

Revision history for this message
Christophe Sauthier (christophe.sauthier) wrote :
Changed in tinyerp-server:
assignee: nobody → ubuntu-universe-sponsors
status: New → Fix Committed
Revision history for this message
Mathias Gug (mathiaz) wrote :

Please follow the procedures outlined in https://wiki.ubuntu.com/MOTU/Sponsorship/SponsorsQueue when using the sponsorship queue.

Changed in tinyerp-server:
assignee: ubuntu-universe-sponsors → nobody
status: Fix Committed → Confirmed
Revision history for this message
Mathias Gug (mathiaz) wrote :

Your debdiff doesn't drop the Dependency on python-xml. Attach an updated debdiff and re-subscribe ubuntu-universe-sponsors. Thanks.

Revision history for this message
Christophe Sauthier (christophe.sauthier) wrote :
Revision history for this message
Luca Falavigna (dktrkranz) wrote :

Note for sponsors: please consider reviewing patch in bug #179790 too.

Revision history for this message
Nicolas Valcarcel (nvalcarcel) wrote :

Merged with bug #179790, patch on the other bug report.

Changed in tinyerp-server:
status: Confirmed → Fix Committed
Revision history for this message
Luca Falavigna (dktrkranz) wrote :

tinyerp-server (4.2.0-1ubuntu1) hardy; urgency=low

  [ Nicolas Valcárcel (nxvl) ]
  * Modified DATABASE_PORT on debian/defaults for better out-of-the-box work
    with postgresql (LP: #179790)

  [ Christophe Sauthier (huats) ]
  * Remove obsolete build dependency on python-xml (LP: #199014)
  * Modifications to the debian/control file :
    - Modify Maintainer value to match Debian-Maintainer-Field Spec
    - Update of the Standards-Version from 3.7.2 to 3.7.3
    - Move of the Homepage: pseudo tag from the extended description to the
      regular fields.

  [ Gabriel Velo ]
  * Added creation of log file. (LP: #133187)

  [ Scott Kitterman ]
  * Added debian/pyversions 2.4- since python 2.4 is the first version that
    obsoletes python-xml
  * Fix typo in debian/rules clean rule (setyp.py/setup.py)
  * Moved python-dev from Build-Depends-Indep to Build-Depends because it's needed
    to run clean
  * Add version dependency (>= 0.4.0) for python-support since package does not ship
    debian/pycompat
  * Cleanup of current debian/changelog entry

 -- Scott Kitterman <email address hidden> Sat, 15 Mar 2008 15:50:55 -0400

Changed in tinyerp-server:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers